"MLS_DisinstallInfo" = "Skype n'est pas installé.";
"MLS_DialPanelCaption" = "Appel Skype";
"MLS_SMSPanelCaption" = "SMS Skype";
"MLS_DialPanelTitle" = "Téléphone";
"MLS_DialPanelInfo" = "Veuillez sélectionner le pays";
"MLS_DialPanelOrglabel" = "Numéro de téléphone source :";
"MLS_DialPanelDiallabel" = "Numéro de téléphone à appeler :";
"MLS_ExtPanelCaption" = "Avis";
"MLS_ExtPanelPhoneLabel" = "Téléphone";
"MLS_ExtPanelInfo" = "Les fonctions de Skype étant limitées, vous devez composer le numéro étendu manuellement. Veuillez consulter le guide suivant et composer le numéro d'extension :";
"PHONECOUNTRYCODE0" = "Taïwan";
"PHONECOUNTRYCODE1" = "États-Unis";
"PHONECOUNTRYCODE2" = "Chine";
"PHONECOUNTRYCODE3" = "R.A.S. chinoise de Hong Kong";
"PHONECOUNTRYCODE4" = "Canada";
"PHONECOUNTRYCODE5" = "Royaume-Uni";
"PHONECOUNTRYCODE6" = "Singapour";
"PHONECOUNTRYCODE7" = "Malaisie";
"PHONECOUNTRYCODE8" = "Japon";
"PHONECOUNTRYCODE9" = "Corée du Sud";
"PHONECOUNTRYCODE10" = "Australie";
"PHONECOUNTRYCODE11" = "Allemagne";
"PHONECOUNTRYCODE12" = "France";
"PHONECOUNTRYCODE13" = "Italie";
"PHONECOUNTRYCODE14" = "Espagne";
"PHONECOUNTRYCODE15" = "Portugal";
"PHONECOUNTRYCODE16" = "Pays-Bas";
"PHONECOUNTRYCODE17" = "Brésil";
"PHONECOUNTRYCODE18" = "Autriche";
"PHONECOUNTRYCODE19" = "Belgique";
"PHONECOUNTRYCODE20" = "Suisse";
"PHONECOUNTRYCODE21" = "Norvège";
"PHONECOUNTRYCODE22" = "Hongrie";
"PHONECOUNTRYCODE23" = "Pologne";
"PHONECOUNTRYCODE24" = "Suède";
"PHONECOUNTRYCODE25" = "Danemark";
"PHONECOUNTRYCODE26" = "Finlande";
"PHONECOUNTRYCODE27" = "Turquie";
"PHONECOUNTRYCODE28" = "Russie";
"PHONECOUNTRYCODE29" = "Grèce";
"PHONECOUNTRYCODE30" = "Mexique";
"PHONECOUNTRYCODE31" = "République tchèque";
"PHONECOUNTRYCODE32" = "Slovaquie";
"PHONECOUNTRYCODE33" = "Nouvelle-Zélande";
"PHONECOUNTRYCODE34" = "Philippines";
"PHONECOUNTRYCODE35" = "Thaïlande";
"PHONECOUNTRYCODE36" = "Viêt Nam";
"PHONECOUNTRYCODE37" = "Bulgarie";
"PHONECOUNTRYCODE38" = "Chypre";
"PHONECOUNTRYCODE39" = "Slovénie";
"PHONECOUNTRYCODE40" = "Roumanie";
"PHONECOUNTRYCODE41" = "Croatie";
"PHONECOUNTRYCODE42" = "Irlande";
"PHONECOUNTRYCODE43" = "Liechtenstein";
"PHONECOUNTRYCODE44" = "Luxembourg";
"PHONECOUNTRYCODE45" = "Bélarus";
"PHONECOUNTRYCODE46" = "Ukraine";
"PHONECOUNTRYCODE47" = "Estonie";
"PHONECOUNTRYCODE48" = "Kazakhstan";
"PHONECOUNTRYCODE49" = "Lettonie";
"PHONECOUNTRYCODE50" = "Lituanie";
